import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增题库试卷
    addbankexam(data) {
        return request({
            url: '/bank/exam',
            method: 'post',
            data
        })
    },
    //修改题库试卷
    editbankexam(data) {
        return request({
            url: '/bank/exam/edit',
            method: 'post',
            data
        })
    },
    //查询题库试卷列表
    inquirebankexamList(data) {
        return request({
            url: '/bank/exam/list',
            method: 'get',
            params: data
        })
    },
    //获取题库试卷详细信息
    obtainbankexam(data) {
        return request({
            url: `/bank/exam/` + data,
            method: 'get',
        })
    },
}